# NetworkedTransform.AssumeSyncedSends Field
Is the sends per second assumed to be the same across all instances

MLAPI API Reference

# NetworkedTransform
AssumeSyncedSends Field

[This is preliminary documentation and is subject to change.]

Is the sends per second assumed to be the same across all instances

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool AssumeSyncedSends

Request Example
View Source

#### Field Value

Type: Boolean
See Also

#### Reference

NetworkedTransform Class
MLAPI.MonoBehaviours.Prototyping Namespace